#include "resource.h"

STRINGTABLE
BEGIN
    IDS_SETTING_DESCRIPTION_PRESS_TIME "How long to press the Windows key before showing the Shortcut Guide (ms)"
    IDS_SETTING_DESCRIPTION_OVERLAY_OPACITY "Opacity of the Shortcut Guide's overlay background (%)"
END

1 VERSIONINFO
 FILEVERSION 0,11,0,0
 PRODUCTVERSION 0,11,0,0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Microsoft Corp."
            VALUE "FileDescription", "Shortcut Guide PowerToy Module"
            VALUE "FileVersion", "0.11.0.0"
            VALUE "InternalName", "Shortcut Guide PowerToy"
            VALUE "LegalCopyright", "Copyright (C) 2019 Microsoft Corp."
            VALUE "OriginalFilename", "shortcut_guide.dll"
            VALUE "ProductName", "Shortcut Guide PowerToy"
            VALUE "ProductVersion", "0.11.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END